html,
body {
    background-color: #fff;
    margin: 0;
    /* font-family: "proxima_novaregular"; */
}


@media (max-width: 768px) {

}

.title {
    color: #fff;
    font-size: 50px;
    font-weight: 400;
    padding-bottom: 25px;
}

@media (max-width: 768px) {
    .title {
        font-size: 35px;
    }
}

.hertz-title {
    margin: auto;
    padding-top: 7%;
}

.booking-section,
.explore-section,
.footer-section {
    padding: 40px;
}

.booking-section {
    /* background-image: url("/././assets/images/frontend/hero_summer_eucorp.jpg"); */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-position-x: center;
    min-height: 900px;

    color: white; /* Set text color to white for better visibility */
}

.booking-div {
    background-color: white;
    border-bottom: 6px solid #ffcc00;
    box-shadow: 0 2px 9px #000;
    padding: 30px 25px 20px;
    border-radius: 4px;
    min-height: 200px;
    width: 100%;
}

#hertz-booking-nav > li.nav-item > a.nav-link {
    color: #365ad8;
    font-size: 16px;
    font-family: "proxima_novabold";
    padding: 10px;
}

#hertz-booking-nav > li.nav-item > a.active {
    background-color: #ffcc00;
    color: #000000;
}

.booking-form-field {
    min-height: 75px;
    font-size: 16px !important;
    padding-top: 30px !important;
    cursor: pointer !important;
    font-family: "proxima_novasemibold";
    border-radius: 0px !important;
}

/* .form-control {
    border-radius: 15px !important;
} */

.booking-form-label {
    color: #808285 !important;
    font-size: 16px !important;
    font-family: "proxima_novabold" !important;
    padding: 3px !important;
}

#boxThis.box {
    margin-top: 65px;
    width: 95%;
    position: fixed;
    top: 0;
    border-radius: 0px !important;
    z-index: 1000;
    transition: top 0.3s ease; /* Smooth transition */
    background-color: white;
    border-bottom: 0px;
}
.ui-datepicker {
    z-index: 1000 !important;
}

/* Customize datepicker header */
.ui-datepicker .ui-datepicker-header {
    background: #007bff
    ; /* Background color */
    color: #000000; /* Font color */
}

/* Ensure the text color is black */
.ui-datepicker .ui-datepicker-title {
    color: #d6d6d6;
}

.ui-widget.ui-widget-content {
    border: 6px solid #bcbcbc !important;
    padding: 0px !important;
    font-size: 14px !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
    border: 0px !important;
    background: #f6f6f6;
    font-weight: normal;
    color: #454545;
}

.ui-datepicker-multi .ui-datepicker-group table {
    font-size: 14px !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #dad55e;
    background: #fffa90;
    color: #000000;
    font-weight: bold !important;
}

.available-cars-icon {
    font-size: 2.3vh !important;
}

.available-cars-label-lbl {
    font-size: 1.8vh !important;
}

.available-cars-price-lbl {
    font-size: 2vh !important;
    font-weight: bold !important;
}
.modal-backdrop {
    z-index: auto !important;

    /* position: fixed !important; */
}
.modal-header {
    background: #f1f4f7 !important;
    padding: 25px;
}

.modal-title {
    color: black !important;
    font-weight: bold;
    font-family: "proxima_novasemibold";
    font-size: 22px;
}

.booking-form:focus {
    outline: none !important; /* Remove the default outline */
    box-shadow: 0 0 0 0 #365ad8 !important; /* Add a custom shadow with your desired color */
    border: 1px solid #365ad8 !important;
}

.dropdown-submenu .dropdown-toggle::after {
    color: #365ad8 !important;
}

.hertz-btn-yellow-lg:hover {
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5) !important;
}
